package alipay

import (
	"context"

	pb "bsm/full/module/finance/wallet/pb"
	"git.apinb.com/bsm-sdk/core/service"
)

// 支付宝转账到个人支付宝账户
func Transfer(ctx context.Context, in *pb.AlipayUniTransferRequest) (reply *pb.AlipayUniTransferReply, err error) {
	// parse authorization meta.
	_, err = service.ParseMetaCtx(ctx, nil)
	if err != nil {
		return nil, err
	}

	// TODO: valid code

	// TODO: add your logic code & delete this line.

	return
}
